Bug 1303637 - libpsl.so.0()(64bit) needed by wget-1.17.1-1.fc24.x86_64
libpsl.so.0()(64bit) needed by wget-1.17.1-1.fc24.x86_64
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Hozza
Fedora Extras Quality Assurance
: 1304010 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2016-02-01 09:37 EST by Lokesh Mandvekar
Modified: 2016-02-03 07:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-02 03:36:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2016-02-01 09:37:46 EST
Description of problem:
I'm trying to install wget on rawhide, but one of the depencies isn't available.

Version-Release number of selected component (if applicable): wget-1.17.1-1.fc24.x86_64

How reproducible: consistent

Steps to Reproduce:
1. $ dnf install wget --allowerasing

Actual results:
Last metadata expiration check performed 0:03:14 ago on Mon Feb  1 14:30:59 2016.
Error: nothing provides libpsl.so.0()(64bit) needed by wget-1.17.1-1.fc24.x86_64

Expected results:
should install wget
Comment 1 Lokesh Mandvekar 2016-02-01 09:38:35 EST
(In reply to Lokesh Mandvekar from comment #0)
> Description of problem:
> I'm trying to install wget on rawhide, but one of the depencies isn't

Comment 2 Tomáš Hozza 2016-02-02 03:17:09 EST
I'll rebuild it.

The maintainer of libpsl apparently updated the library, but didn't rebuild the dependent packages.
Comment 3 Tomáš Hozza 2016-02-02 03:36:38 EST
I see that Adam already rebuilt wget - http://koji.fedoraproject.org/koji/buildinfo?buildID=715127
Comment 4 Tomáš Hozza 2016-02-03 07:01:04 EST
*** Bug 1304010 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.